Support » Plugin: Duplicate Menu » Clashed with Elementor 2.8.0 and above

  • hebatnya

    (@hebatnya)


    Exactly like the title said. I can’t open/edit my page that is using Elementor after installing this plugin.

  • The topic ‘Clashed with Elementor 2.8.0 and above’ is closed to new replies.